<div class="panel panel-default">
  <div class="panel-heading">
    Options
  </div>
  <table class="table">
    <tr>
      <td>available cores</td><td data-bind="maxRunning"></td>
    </tr>
  </table>
</div>
